Skip to content
Pile
Esc
navigateopen⌘Jpreview

List project updates

GET/workspaces/{organizationId}/projects/{projectId}/updates
Path parameters
organizationIdstringrequired
projectIdstringrequired
Responses
200Project updates
updatesobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
projectIdstringrequired
contentstringrequired
contentFormatstringrequired
Allowed:textmarkdownblocks
healthstringrequired
Allowed:on_trackat_riskoff_trackpaused
createdByIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/projects/string/updates"
Response
{
  "updates": [
    {
      "id": "string",
      "organizationId": "string",
      "projectId": "string",
      "content": "string",
      "contentFormat": "text",
      "health": "on_track",
      "createdById": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}